liborigin 2.0.0

Functions
/tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/opj2dat.cpp File Reference
`#include "OriginFile.h"`
`#include <cstdio>`
`#include <cmath>`
`#include <cstring>`
`#include <string.h>`

## Functions
int | main (int argc, char *argv[])

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

References Origin::SpreadSheet::columns, OriginFile::functionCount(), OriginFile::graphCount(), Origin::Window::label, Origin::SpreadColumn::Label, LIBORIGIN_VERSION_STRING, OriginFile::matrixCount(), Origin::SpreadSheet::maxRows, Origin::Window::name, Origin::SpreadColumn::name, OriginFile::noteCount(), OriginFile::parse(), OriginFile::spread(), OriginFile::spreadCount(), Origin::SpreadColumn::type, and OriginFile::version().